Skip to navigation

Update file upload

Update a specific uploaded file.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired

Request

This endpoint expects an object.
filestringOptionalformat: "binary"

Response

filestring
idintegerRead-only
sizeinteger or nullRead-only